<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/827b23f81786740a0abf1962c56a664d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/827b23f81786740a0abf1962c56a664d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>